plugin:
    name: 'flatart.logman::lang.plugin.name'
    description: 'flatart.logman::lang.plugin.description'
    author: flatart
    icon: oc-icon-adjust
    homepage: ''
navigation:
    main-menu-item:
        label: Logs
        url: flatart/logman/logmans
        icon: icon-paper-plane-o
